/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "2887"; */
"Last modified" = "Zuletzt geändert";

/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "2888"; */
"Created on" = "Erzeugt am";

/* Class = "NSBox"; title = "Box"; ObjectID = "3565"; */
"Box" = "Box";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4441"; */
"Tags" = "Etiketten";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4799"; */
"Label" = "Etikett";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4802"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "4803"; */
"Master Password Protected" = "Master-Kennwort geschützt";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4803"; */
"High Security" = "Hohe Sicherheit";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "4804"; */
"PIN Number Protected" = "PIN-Nummer geschützt";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4804"; */
"Low Security" = "Niedrige Sicherheit";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Name"; ObjectID = "4921"; */
"Name" = "Name";